<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Template.Name"><![CDATA[Print version]]></data>
	<data name="Template.Description"><![CDATA[Template for printing]]></data>
</resources>